BrainsOfSteel BrainsOfSteel - 18 days ago 4x
Perl Question

Installing Text::Fuzzy in cygwin 64 bit version

I am currently working to develop a code which helps me to find a closest string match for a given string from a list of strings. I came across a Perl module Text::Fuzzy which helps me to do that. But i am working on cygwin and a having hard time installing it properly by using cpan commands. So how do i properly install it?

Can't exec "make": No such file or directory at /usr/lib/perl5/5.22/CPAN/ 

This means that make is missing. You will have to install make to be able to install a Perl module.

Just do

apt-get install build-essential

Edit: Since you are using cygwin, please refer the link which xxfelixxx has suggested.